/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

/* .page-header, header, footer {
	display: none !important;
} */

:root {
    --color-purple: #5B2C91;
    --color-purple-light: #fdf7ff;
    --color-orange: #FF5722;
    --color-orange-light: #fff4ed;
    --color-black: #2A2A2A;
    --color-white: #FFFFFF;
    --color-light-gray: #f9f9f9
}

html {
    font-size: 87.5%
}

body {
    font-family: Poppins, sans-serif;
    font-size: 1rem;
    line-height: 1.6;
    color: #333
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: inherit;
    line-height: 1.2;
    margin: 0 0 1rem;
    color: var(--color-purple);
    font-weight: 600
}

h4,
h5,
h6 {
    font-weight: 500
}

h1 {
    font-size: 3.2rem;
    line-height: 1.2
}

h2 {
    font-size: 2.05rem;
    line-height: 1.3
}

h3 {
    font-size: 1.27rem;
    line-height: 1.4
}

h4 {
    font-size: 1rem
}

h5 {
    font-size: .85rem
}

h6 {
    font-size: .66rem
}

.nxcv-primary-purple .elementor-button {
    background-color: #5b2c91;
    color: #fff;
    border: 1px solid #5b2c91;
    border-radius: 10px
}

.nxcv-plain-white .elementor-button {
    background-color: var(--color-white);
    color: var(--color-black);
    border: none;
    border-radius: 10px;
    border: 1px solid var(--color-white) !important
}

.nxcv-primary-purple .elementor-button:hover {
    background-color: #4a2177
}

.nxcv-primary-orange .elementor-button {
    background-color: #ff5722;
    border: 1px solid #ff5722;
    color: #fff;
    border: none;
    border-radius: 10px
}

.nxcv-primary-orange .elementor-button:hover {
    background-color: #e64a19
}

.nxcv-secondary-purple .elementor-button {
    background-color: #fff;
    color: #5b2c91;
    border: 1px solid #5b2c91;
    border-radius: 10px
}

.nxcv-secondary-purple .elementor-button:hover {
    background-color: #5b2c91;
    color: #fff
}

.nxcv-secondary-orange .elementor-button {
    background-color: #fff;
    color: #ff5722;
    border: 1px solid #ff5722;
    border-radius: 10px
}

.nxcv-secondary-orange .elementor-button:hover {
    background-color: #ff5722;
    color: #fff
}

@media (max-width:748px) {
    html {
        font-size: 80%
    }

    h1 {
        font-size: 2.5rem
    }

    h2 {
        font-size: 1.8rem
    }

    h3 {
        font-size: 1.1rem
    }

 table {
  display: block;
  overflow-x: auto;
  white-space: nowrap;
  max-width: 100%;
}
}

.nxcv-main-title-wrapper {
    max-width: 600px;
    margin-inline: auto
}

.nxcv-section-name {
    border: 1px solid var(--color-orange);
    width: fit-content;
    padding: 2px 8px;
    border-radius: 50px;
    color: var(--color-orange);
    display: inline-block;
    margin-bottom: 10px;
    background: #ff572212
}

.nxcv-main-title-wrapper.align-center {
    text-align: center
}

.nxcv-main-title-wrapper.align-center .nxcv-section-name {
    margin-left: auto;
    margin-right: auto
}

.nxcv-main-title-wrapper.align-left {
    text-align: left
}

.nxcv-main-title-wrapper.align-left .nxcv-section-name {
    margin-left: 0;
    margin-right: 0
}

.nxcv-main-title-wrapper.align-right {
    text-align: right
}

.nxcv-main-title-wrapper.align-right .nxcv-section-name {
    margin-left: auto;
    margin-right: 0
}

/* jobs */

.nxcv-related-jobs>div>div.elementor-loop-container>div.e-loop-item>.nxcv-dyn-linked-wrapper {
    top: 0px;
    transition: ease-in-out .2s;
}

.nxcv-related-jobs>div>div.elementor-loop-container>div.e-loop-item>.nxcv-dyn-linked-wrapper:hover {
    top: -3px !important
}

/* #nxcv-postuler-btn {
    position: fixed !important;
    bottom: 30px !important;
    right: 0px;
    z-index: 9999;
    margin: 0 !important;
} */

#nxcv-dynamic-candidature-btn {
    position: sticky;
    bottom: 30px;
}

.page-numbers {
    padding: 10px;
    border-radius: 5px;
}

.page-numbers.current {
    background: #e64a19;
    color: #fff !important;
}

.elementor-pagination {
    margin-top: 15px;
}